.b1
{
	padding: 155px 20px 20px 20px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.b2
{
	padding: 20px;
}

.b2 .block
{
	margin-bottom: 40px;
}

.b2 .block:last-child
{
	margin-bottom: 0px;
}

.b2 img
{
	width: 100%;
	display: block;
}

.b2 .img
{
	position: relative;
}

.b2 .img h3
{
	font-size: 120px;
	line-height: 60px;
	position: absolute;
	bottom: 20px;
	right: 20px;
}

.b2 h3:not(.red)
{
	padding: 15px 0px;
}

.b2 h3:not(.red) br
{
	display: none;
}

.b3
{
	padding: 20px;
}

.b3 h2
{
	margin-bottom: 50px;
}

.b3 p
{
	margin: 25px 0px;
}

.b3 form br
{
	display: none;
}

.b3 form p
{
	margin: 0px;
	padding: 0px;
}

.b3 input
{
	width: 100%;
	border: none;
	border-radius: 0px;
	margin-bottom: 15px;
	padding: 15px 25px;
	color: #8A8A8A;
}

.b3 .wpcf7-submit
{
	color: #FFFFFF;
	margin-bottom: 0px;
	cursor: pointer;
}

.b3 input::placeholder
{
	color: #8A8A8A;
}

.b3 input:focus
{
	outline: none;
}


@media only screen and (min-width: 768px)
{

	.b2 .list
	{
		display: flex;
		flex-wrap: wrap;
		gap: 15px;
		grid-row-gap: 20px;
	}

	.b2 .list .block
	{
		width: 32%;
		margin: 0px;
		position: relative;
	}

	.b3 .col2 :where(.col1, .col2)
	{
		display: flex;
		justify-content: space-between;
	}

	.b3 .col2 :where(.col1, .col2) span
	{
		width: calc(50% - 10px);
	}
}

@media only screen and (min-width: 1024px)
{

	.b2 h3:not(.red) br
	{
		display: block;
	}

	.b3 .container
	{
		display: flex;
		justify-content: space-between;
	}

	.b3 .container>.col1
	{
		width: 450px;
	}

	.b3 .container>.col2
	{
		width: calc(100% - 450px);
		max-width: 875px;
	}

	.b3 p 
	{
	  margin-bottom: 0px;
	}
}

@media only screen and (min-width: 1440px)
{
	.b1
	{
		padding: 280px 0px 25px 0px;
	}

	.b2
	{
		padding: 70px 0px;
	}

	.b2 .list
	{
		gap: 20px;
		grid-row-gap: 70px;
	}

	.b2 .list .block
	{
		width: 425px;
	}

	.b2 h3:not(.red)
	{
		letter-spacing: -0.033em;
	}

	.b3
	{
		padding: 70px 0px 100px 0px;
	}

	.b3 .container>.col1
	{
		width: 470px;
	}

	.b3 .container>.col2
	{
		width: calc(100% - 470px);
		max-width: 875px;
	}

	.b3 h2
	{
		line-height: 73px;
	}

	.b3 input
	{
		padding: 20px 25px;
		margin-bottom: 20px;
	}

	.b3 .container>.col1 p
	{
		max-width: 390px;
	}
}